{
  "parent": "overly_realistic:advancements/stone_age/the_hunter",
  "criteria": {
    "item_crafted": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:inked_feather"
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Craft an ",
      "color": "#b6b6b6",
      "extra": [
        {
          "text": "inked feather",
          "color": "#e9e9e9"
        },
        {
          "text": " from ",
          "color": "#b6b6b6"
        },
        {
          "text": "1 feather",
          "color": "#e9e9e9"
        },
        {
          "text": ", and ",
          "color": "#b6b6b6"
        },
        {
          "text": "1 black dye\n\nInked feathers",
          "color": "#e9e9e9"
        },
        {
          "text": " can be used to write on ",
          "color": "#b6b6b6"
        },
        {
          "text": "scribing tables!",
          "color": "#e9e9e9"
        },
        {
          "translate": "images.overlyrealistic.written_history",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0269",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:paper",
      "components": {
        "item_model": "overlyrealistic:items/inked_feather"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Written History",
      "color": "#b6b6b6"
    },
    "hidden": false
  },
  "requirements": [
    [
      "item_crafted"
    ]
  ]
}